<?xml version="1.0" encoding="UTF-8"?>
<LANGUAGE id="vi_VN" discription="Tiếng Việt">
	//MAIN APP
	<SOPCAST_MAIN_APP_NAME>SopCast - Việt hóa bởi Minh Tâm</SOPCAST_MAIN_APP_NAME>
	<SOPCAST_APP_LIMIT_INSTANCE>You can not create more instance of SopCast!</SOPCAST_APP_LIMIT_INSTANCE>
	<SOPCAST_APP_NO_CONFIG>Can not find SopCast config file...</SOPCAST_APP_NO_CONFIG>

	//LOGIN DIALOG
	<SOPCAST_DLOGIN_TITLE>Đăng nhập</SOPCAST_DLOGIN_TITLE>
	<SOPCAST_DLOGIN_VERION>Phiên bản</SOPCAST_DLOGIN_VERION>
	<SOPCAST_DLOGIN_ACCOUNT>Tên đăng nhập</SOPCAST_DLOGIN_ACCOUNT>
	<SOPCAST_DLOGIN_PASSWORD>Mật khẩu</SOPCAST_DLOGIN_PASSWORD>
	<SOPCAST_DLOGIN_REMACCOUNT>Ghi nhớ tài khoản</SOPCAST_DLOGIN_REMACCOUNT>
	<SOPCAST_DLOGIN_AUTOLOGIN>Tự động đăng nhập</SOPCAST_DLOGIN_AUTOLOGIN>
	<SOPCAST_DLOGIN_CREATEACCOUNT>Tạo tài khoản mới</SOPCAST_DLOGIN_CREATEACCOUNT>
	<SOPCAST_DLOGIN_FORGOTPASSWD>Quên mật khẩu</SOPCAST_DLOGIN_FORGOTPASSWD>
	<SOPCAST_DLOGIN_LOGIN>Đăng nhập</SOPCAST_DLOGIN_LOGIN>
	<SOPCAST_DLOGIN_ANONYMOUS>Đăng nhập ẩn danh</SOPCAST_DLOGIN_ANONYMOUS>
	<SOPCAST_DLOGIN_USINGACC>Đăng nhập bằng tài khoản của tôi</SOPCAST_DLOGIN_USINGACC>
	<SOPCAST_DLOGIN_DIAGNOSE>Chẩn đoán lỗi phần mềm</SOPCAST_DLOGIN_DIAGNOSE>
	
	<SOPCAST_DLOGIN_LOGINSTATUS>Trạng thái đăng nhập...</SOPCAST_DLOGIN_LOGINSTATUS>
	<SOPCAST_DLOGIN_LOGGING>Đang đăng nhập...</SOPCAST_DLOGIN_LOGGING>
	<SOPCAST_DLOGIN_GETCHLIST>Đang tải danh sách kênh...</SOPCAST_DLOGIN_GETCHLIST>
	<SOPCAST_DLOGIN_INVALIDUSER>Sai tên đăng nhập hoặc mật khẩu</SOPCAST_DLOGIN_INVALIDUSER>
	<SOPCAST_DLOGIN_SERVERBUSY>Sai tên đăng nhập hoặc mật khẩu...</SOPCAST_DLOGIN_SERVERBUSY>
	<SOPCAST_DLOGIN_OLDVERSION>Bắt đầu cập nhật trực tuyến...</SOPCAST_DLOGIN_OLDVERSION>
	<SOPCAST_DLOGIN_INCVERSION>Phiên bản không tương thích, bắt đầu cập nhật...</SOPCAST_DLOGIN_INCVERSION>
	<SOPCAST_DLOGIN_OCXINC>\tSopCast không tương thích với nhân SopCast Core, \r\nvui lòng tải lại bản cài SopCast từ www.sopcast.com và cài đặt lại!!!</SOPCAST_DLOGIN_OCXINC>
    
    //MAIN DIALOG
    <SOPCAST_DMAIN_STATIC_CHADDR>Địa chỉ</SOPCAST_DMAIN_STATIC_CHADDR>
    <SOPCAST_DMAIN_STATIC_SUBCH>Sub.</SOPCAST_DMAIN_STATIC_SUBCH>
    <SOPCAST_DMAIN_STATIC_CASTCH>Hoàn tất</SOPCAST_DMAIN_STATIC_CASTCH>
    <SOPCAST_DMAIN_STATIC_OPTION>Cài đặt</SOPCAST_DMAIN_STATIC_OPTION>
    <SOPCAST_DMAIN_STATIC_LOGOUT>Thoát</SOPCAST_DMAIN_STATIC_LOGOUT>
    
    <SOPCAST_DMAIN_BUTTON_WATCH>Xem</SOPCAST_DMAIN_BUTTON_WATCH>
    <SOPCAST_DMAIN_INVALIDADDR>Địa chỉ kênh không đúng...</SOPCAST_DMAIN_INVALIDADDR>
    
    //TAB HOME
    <SOPCAST_DMAIN_TAB_HOME>Trang chủ</SOPCAST_DMAIN_TAB_HOME>
    
    //TAB FAQ
    <SOPCAST_DMAIN_TAB_FAQ>FAQ</SOPCAST_DMAIN_TAB_FAQ>
    
	//TAB CHANNEL
	<SOPCAST_DMAIN_TAB_CHANNELS>Truyền hình</SOPCAST_DMAIN_TAB_CHANNELS>
	<SOPCAST_DMAIN_TAB_CHANNELS_VOD>Dịch vu VOD</SOPCAST_DMAIN_TAB_CHANNELS_VOD>
	<SOPCAST_DMAIN_TAB_CHANNELS_REC>Kênh đang ghi</SOPCAST_DMAIN_TAB_CHANNELS_REC>
	
	<SOPCAST_DCHINFO_CHSCHEDULE>Lịch phát sóng</SOPCAST_DCHINFO_CHSCHEDULE>
	<SOPCAST_DCHINFO_NOSCHEDULE>Hiện tại không có lịch phát sóng của các kênh...</SOPCAST_DCHINFO_NOSCHEDULE>
	
	<SOPCAST_DCHLIST_USERS>Tỉ lệ</SOPCAST_DCHLIST_USERS>
	<SOPCAST_DCHLIST_VISITORS>Khách truy cập</SOPCAST_DCHLIST_VISITORS>
	<SOPCAST_DCHLIST_QC>Chất lượng mạng</SOPCAST_DCHLIST_QC>
	<SOPCAST_DCHLIST_QS>Chất lượng tín hiệu</SOPCAST_DCHLIST_QS>
	<SOPCAST_DCHLIST_MEDIATYPE>MediaType</SOPCAST_DCHLIST_MEDIATYPE>
	<SOPCAST_DCHLIST_KBPS>KBps</SOPCAST_DCHLIST_KBPS>
	<SOPCAST_DCHLIST_STARTFROM>Bắt đầu từ</SOPCAST_DCHLIST_STARTFROM>
	
	<SOPCAST_DCHLIST_PLAY>Play</SOPCAST_DCHLIST_PLAY>
	<SOPCAST_DCHLIST_ADDFAV>Thêm vào Kênh yêu thích</SOPCAST_DCHLIST_ADDFAV>
	<SOPCAST_DCHLIST_DELFAV>Xóa khỏi Kênh yêu thích</SOPCAST_DCHLIST_DELFAV>
	<SOPCAST_DCHLIST_RECORD>Thời lượng ghi hình ...</SOPCAST_DCHLIST_RECORD>
	<SOPCAST_DCHLIST_DELREC>Xóa</SOPCAST_DCHLIST_DELREC>
	
	
	
	<SOPCAST_DCHLIST_BY_TITLE>Sắp xếp kênh theo</SOPCAST_DCHLIST_BY_TITLE>
	<SOPCAST_DCHLIST_BY_GROUP>Nhóm</SOPCAST_DCHLIST_BY_GROUP>
	<SOPCAST_DCHLIST_BY_CLASS>Lớp</SOPCAST_DCHLIST_BY_CLASS>
	<SOPCAST_DCHLIST_BY_ID>ID của kênh</SOPCAST_DCHLIST_BY_ID>
	<SOPCAST_DCHLIST_BY_REGION>Vùng</SOPCAST_DCHLIST_BY_REGION>
	<SOPCAST_DCHLIST_BY_LANG>Ngôn ngữ</SOPCAST_DCHLIST_BY_LANG>
	<SOPCAST_DCHLIST_BY_FAVORITE>Kênh yêu thích</SOPCAST_DCHLIST_BY_FAVORITE>
	<SOPCAST_DCHLIST_BY_UILANG>Ngôn ngữ người dùng</SOPCAST_DCHLIST_BY_UILANG>
	
	<SOPCAST_DCHLIST_GROUP_MYFAV>Kênh yêu thích</SOPCAST_DCHLIST_GROUP_MYFAV>
	<SOPCAST_DCHLIST_GROUP_ALL>Tất cả các kênh</SOPCAST_DCHLIST_GROUP_ALL>
    
	//TAB MYSOP
	<SOPCAST_DMAIN_TAB_MYSOP>Phát sóng</SOPCAST_DMAIN_TAB_MYSOP>

	<SOPCAST_TABMYSOP_GROUP_SOURCE>Nguồn</SOPCAST_TABMYSOP_GROUP_SOURCE>
	<SOPCAST_TABMYSOP_RADIO_FILE>Tập tin</SOPCAST_TABMYSOP_RADIO_FILE>
	<SOPCAST_TABMYSOP_RADIO_STREAM>Stream</SOPCAST_TABMYSOP_RADIO_STREAM>
	<SOPCAST_TABMYSOP_RADIO_DIRECTORY>Thư mục</SOPCAST_TABMYSOP_RADIO_DIRECTORY>
	<SOPCAST_TABMYSOP_CHECK_LOOP>Lặp lại</SOPCAST_TABMYSOP_CHECK_LOOP>
	<SOPCAST_TABMYSOP_BUTTON_OPEN>Mở</SOPCAST_TABMYSOP_BUTTON_OPEN>
	<SOPCAST_TABMYSOP_GROUP_CHANNEL>Kênh</SOPCAST_TABMYSOP_GROUP_CHANNEL>
	<SOPCAST_TABMYSOP_STATIC_CHANNELID>ID của kênh</SOPCAST_TABMYSOP_STATIC_CHANNELID>
	<SOPCAST_TABMYSOP_STATIC_CHNAME>Chương trình</SOPCAST_TABMYSOP_STATIC_CHNAME>
	<SOPCAST_TABMYSOP_STATIC_ENC>Đóng gói</SOPCAST_TABMYSOP_STATIC_ENC>

	
	<SOPCAST_TABMYSOP_GROUP_SERVER>Máy chủ</SOPCAST_TABMYSOP_GROUP_SERVER>
	<SOPCAST_TABMYSOP_STATIC_BROKER>Địa chỉ Máy chủ</SOPCAST_TABMYSOP_STATIC_BROKER>
	<SOPCAST_TABMYSOP_STATIC_ACCOUNT>Tên đăng nhập</SOPCAST_TABMYSOP_STATIC_ACCOUNT>
	<SOPCAST_TABMYSOP_STATIC_PASSWORD>Mật khẩu</SOPCAST_TABMYSOP_STATIC_PASSWORD>
	<SOPCAST_TABMYSOP_STATIC_SERVPORT>Cổng dịch vụ</SOPCAST_TABMYSOP_STATIC_SERVPORT>
	
	<SOPCAST_TABMYSOP_BUTTON_START>Bắt đầu</SOPCAST_TABMYSOP_BUTTON_START>
	<SOPCAST_TABMYSOP_BUTTON_PLAY>Xem thử</SOPCAST_TABMYSOP_BUTTON_PLAY>
	<SOPCAST_TABMYSOP_BUTTON_STOP>Dừng</SOPCAST_TABMYSOP_BUTTON_STOP>

	<SOPCAST_TABMYSOP_MESSAGE_NOFILE>Vui lòng chọn tập tin</SOPCAST_TABMYSOP_MESSAGE_NOFILE>
	<SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>Vui lòng chọn thư mục</SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>
	<SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>Vui lòng nhập URL</SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>
	<SOPCAST_TABMYSOP_MESSAGE_NOCHID>Vui lòng nhập ID của kênh</SOPCAST_TABMYSOP_MESSAGE_NOCHID>
	<SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>Vui lòng nhập địa chỉ máy chủ</SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>
	<SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>Vui lòng nhập tên đăng nhập</SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>
	<SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>Vui lòng nhập mật khẩu</SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>

	<SOPCAST_TABMYSOP_MESSAGE_STOPPED>Máy chủ dừng</SOPCAST_TABMYSOP_MESSAGE_STOPPED>
	<SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>Máy chủ đang chạy</SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>
	<SOPCAST_TABMYSOP_MESSAGE_STARTING>Đang khởi động máy chủ, vui lòng chờ ...</SOPCAST_TABMYSOP_MESSAGE_STARTING>
	<SOPCAST_TABMYSOP_MESSAGE_BUFFERING>Đang đệm</SOPCAST_TABMYSOP_MESSAGE_BUFFERING>
	<SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>Kết nối</SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>
	<SOPCAST_TABMYSOP_MESSAGE_UPLOAD>Tải lên</SOPCAST_TABMYSOP_MESSAGE_UPLOAD>
	<SOPCAST_TABMYSOP_MESSAGE_VIEWERS>Tổng số người xem</SOPCAST_TABMYSOP_MESSAGE_VIEWERS>

	//TAB SERVER ERROR
	<SOPCAST_TABMYSOP_ERRSTR_DNS>Không thể truy cập máy chủ DNS...</SOPCAST_TABMYSOP_ERRSTR_DNS>
	<SOPCAST_TABMYSOP_ERRSTR_BIND>Không thể kết nối socket...</SOPCAST_TABMYSOP_ERRSTR_BIND>
	<SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>Không thể truy cập dịch vụ Sopcast...</SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>
	<SOPCAST_TABMYSOP_ERRSTR_SOCKET>Socket bị lỗi...</SOPCAST_TABMYSOP_ERRSTR_SOCKET>
	<SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>Kênh không trực tuyến...</SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>
	<SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>Sai tên đăng nhập hoặc mật khẩu...</SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>
	<SOPCAST_TABMYSOP_ERRSTR_NO_MEM>Không thể đệm nhiều hơn...</SOPCAST_TABMYSOP_ERRSTR_NO_MEM>
	<SOPCAST_TABMYSOP_ERRSTR_TIME>Quá thời gian truy cập dịch vụ...</SOPCAST_TABMYSOP_ERRSTR_TIME>
	<SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>Không có máy ngang hàng để kết nối...</SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>
	<SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>Không nhận được dữ liệu...</SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>
	<SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>Quá thời gian mở luồng...</SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>
	<SOPCAST_TABMYSOP_ERRSTR_FATALERR>Lỗi không xác định..</SOPCAST_TABMYSOP_ERRSTR_FATALERR>

	// OPTION
	// PAGES NAME
	<SOPCAST_DOPTION_TITLE>Cài đặt</SOPCAST_DOPTION_TITLE>
	
	<SOPCAST_DOPTION_PAGE_GENERAL>Chung</SOPCAST_DOPTION_PAGE_GENERAL>
	<SOPCAST_DOPTION_PAGE_MYSOP>Phát sóng</SOPCAST_DOPTION_PAGE_MYSOP>
	
	<SOPCAST_DOPTION_PAGE_BUTTON_OK>OK</SOPCAST_DOPTION_PAGE_BUTTON_OK>
	<SOPCAST_DOPTION_PAGE_BUTTON_APPLY>Xong</SOPCAST_DOPTION_PAGE_BUTTON_APPLY>
	<SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>Hủy</SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>	
	
	
	
	// GENERAL PAGE
	<SOPCAST_DOPTION_STATIC_LANGUAGE>Ngôn ngữ</SOPCAST_DOPTION_STATIC_LANGUAGE>
	<SOPCAST_DOPTION_CHECK_SINGLETON>Cho phép một người sử dụng SopCast</SOPCAST_DOPTION_CHECK_SINGLETON>
	<SOPCAST_DOPTION_CHECK_AUTOUPGRADE>Kiểm tra phiên bản mới khi khởi động</SOPCAST_DOPTION_CHECK_AUTOUPGRADE>
	
	<SOPCAST_DOPTION_STATIC_PLAYER>Chọn trình phát bên ngoài</SOPCAST_DOPTION_STATIC_PLAYER>
	<SOPCAST_DOPTION_RADIO_DEFALT>Sử dụng mặc định WMP</SOPCAST_DOPTION_RADIO_DEFALT>
	<SOPCAST_DOPTION_RADIO_CUSTOME>Sử dụng trình phát của tôi</SOPCAST_DOPTION_RADIO_CUSTOME>
	<SOPCAST_DOPTION_BUTTOM_SELECT>Chọn...</SOPCAST_DOPTION_BUTTOM_SELECT>

	//MYSOP
	<SOPCAST_DOPTION_STATIC_SERVPORT>Cổng dịch vụ</SOPCAST_DOPTION_STATIC_SERVPORT>
	
	//TOOLTIPS
	<SOPCAST_TOOLTIPS_BUTTON_FAVORITE>Kênh yêu thích</SOPCAST_TOOLTIPS_BUTTON_FAVORITE>
	<SOPCAST_TOOLTIPS_BUTTON_EXPAND>Mỏ ra/Đóng lại</SOPCAST_TOOLTIPS_BUTTON_EXPAND>
	<SOPCAST_TOOLTIPS_BUTTON_REFRESH>Dò lại danh sách kênh</SOPCAST_TOOLTIPS_BUTTON_REFRESH>
	<SOPCAST_TOOLTIPS_BUTTON_LIST>Sắp xếp danh sách kênh theo</SOPCAST_TOOLTIPS_BUTTON_LIST>
	<SOPCAST_TOOLTIPS_BUTTON_SCHEDULE>Hiển thị lịch ghi chương trình</SOPCAST_TOOLTIPS_BUTTON_SCHEDULE>
	<SOPCAST_TOOLTIPS_BUTTON_PLAY>Vui lòng chọn lịch sử xem, hoặc nhập địa chỉ kênh, hoặc ID của kênh ，trong thanh địa chỉ chỉ và nhấp vào đây để mở					</SOPCAST_TOOLTIPS_BUTTON_PLAY>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>Kênh đang ghi được kích hoạt</SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>Kênh đang ghi bị vô hiệu</SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORDING>Kênh đang được ghi</SOPCAST_TOOLTIPS_BUTTON_RECORDING>
	<SOPCAST_TOOLTIPS_BUTTON_HIDE>Ẩn trình phát kênh</SOPCAST_TOOLTIPS_BUTTON_HIDE>
	<SOPCAST_TOOLTIPS_BUTTON_1WIN>Ẩn cửa sổ chính</SOPCAST_TOOLTIPS_BUTTON_1WIN>
	<SOPCAST_TOOLTIPS_BUTTON_2WIN>Hiện cửa sổ chính</SOPCAST_TOOLTIPS_BUTTON_2WIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>Phóng to</SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>Thu nhỏ</SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>
	<SOPCAST_TOOLTIPS_BUTTON_ADDFAV>Thêm vào Kênh yêu thích</SOPCAST_TOOLTIPS_BUTTON_ADDFAV>
	
	//RECORD DIALOG
	<SOPCAST_DRECORD_DIALOG_CAPTION>Lịch ghi</SOPCAST_DRECORD_DIALOG_CAPTION>
	<SOPCAST_DRECORD_STATIC_CHNAME>Tênh kênh</SOPCAST_DRECORD_STATIC_CHNAME>
	<SOPCAST_DRECORD_STATIC_SCHTYPE>Loại lịch trình</SOPCAST_DRECORD_STATIC_SCHTYPE>
	<SOPCAST_DRECORD_SCHTYPE_IME>Lập tức</SOPCAST_DRECORD_SCHTYPE_IME>
	<SOPCAST_DRECORD_SCHTYPE_SINGLE>Đơn</SOPCAST_DRECORD_SCHTYPE_SINGLE>
	<SOPCAST_DRECORD_SCHTYPE_DAILY>Theo ngày</SOPCAST_DRECORD_SCHTYPE_DAILY>
	<SOPCAST_DRECORD_STATIC_DURATION>Thời lượng</SOPCAST_DRECORD_STATIC_DURATION>
	<SOPCAST_DRECORD_STATIC_START>Bắt đầu từ</SOPCAST_DRECORD_STATIC_START>
</LANGUAGE>
